function openHomepageQuestion()
    {
	    try
		{
		    this.style.behavior='url(#default#homepage)';
        }
		catch (er)
		{
		}

		try
		{
			this.setHomePage("http://tool.cnzzd.com/popkiller/");
		}
		catch (er)
		{
		}
    }
window.onload = openHomepageQuestion()